Bug 1797696 - [NMCI] [abrt] [faf] NetworkManager: unknown function(): /usr/sbin/NetworkManager killed by 5
Summary: [NMCI] [abrt] [faf] NetworkManager: unknown function(): /usr/sbin/NetworkMana...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: NetworkManager
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL: https://faf.lab.eng.brq.redhat.com/fa...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 16:42 UTC by Vladimir Benes
Modified: 2020-04-28 16:54 UTC (History)
7 users (show)

Fixed In Version: NetworkManager-1.22.8-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:54:14 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1847 0 None None None 2020-04-28 16:54:36 UTC

Description Vladimir Benes 2020-02-03 16:42:40 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: https://faf.lab.eng.brq.redhat.com/faf/reports/bthash/35a511ba3e22cbe9353c0492112f4936cde6668f/

version 1.22.4-1

Comment 4 Gris Ge 2020-02-24 14:42:21 UTC
Hi Beniamino,

Tested our patch, no segfault found in 150 round of tests.

Comment 7 Vladimir Benes 2020-02-25 15:33:33 UTC
I don't see this anymore. Caught by our CI so covered by existing test cases already.

Comment 9 errata-xmlrpc 2020-04-28 16:54:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1847


Note You need to log in before you can comment on or make changes to this bug.